/**
 * @(#)file    CorpmlHandler.java
 * @(#)author  
 * @(#)version 
 * @(#)date    
 * @(#)since   
 */
package kr.co.udapsoft.ebid.buyer.common.corp;

import javax.servlet.http.HttpServletRequest;

import com.udapsoft.waf.system.handler.BizDefaultXmlActionHandler;
import com.udapsoft.waf.system.handler.dao.EventMappings;

public class CorpXmlHandler extends BizDefaultXmlActionHandler {

	private static EventMappings eventMappings;
	
	public CorpXmlHandler() {
		super();
		if( eventMappings == null )
			eventMappings = super.loadEventMapping(this.getClass());
	}

	public String doHandle(HttpServletRequest request) {
		return super.doXmlHandle(request, eventMappings);
	}
}
